ScriptAlias /cgit/ "/usr/lib/cgit/cgit.cgi/"

Alias /cgit-css "/usr/lib/cgit/"

<Directory "/usr/lib/cgit/">
	AllowOverride None
	Options ExecCGI FollowSymlinks
	Require all granted
	AuthType Basic
	AuthName cgit
	AuthUserFile /etc/httpd/conf/passwd
	Require user root
</Directory>
